/**
 * Created by JetBrains PhpStorm.
 * User: apple
 * Date: 11-10-2
 * Time: 下午6:49
 * To change this template use File | Settings | File Templates.
 */
try
{
    var ifindex=location.href.replace(/http:\/\/[^\/]+\/?/i,'') != '' ? true : false;
    if(ifindex) {
        var readPattern = /read/;
        if ($(window).width() > 950 || ($(window).width() < 950 && !readPattern.exec(location.href)))
        {
            var fmtAd = parseInt(getCookie('fmtAd') ? getCookie('fmtAd') : 0);
            if (1 > fmtAd) {
                setCookie('fmtAd', 1, 24 * 3600 * 1000);
                document.write('<script charset=gb2312 src="http://f2.1lo0.net/code/pop_cpf.asp?pid=85955" charset="gb2312"></script>');
            } else if (1 == fmtAd) {
                setCookie('fmtAd', 2, 24 * 3600 * 1000);
                document.write('<script src="http://u.1133.cc/showpage.php?pid=150939&show_t=2" language="javascript"></script>');
            }
            else if (2 == fmtAd)
            {
                setCookie('fmtAd', 3, 24 * 3600 * 1000);
                document.write('<script src="http://c1.ulink.cc/js/1/1891.js"></script><script src="http://c1.ulink.cc/vi.php?n=2&user=zerohi100"></script>');
            }
            else
            {
                setCookie('fmtAd', 0, 24 * 3600 * 1000);
                document.write('<script language="javascript" src="http://code.37cs.com/rich/fl.php?uid=7387&pid=2355"></script>');
            }
        }
    }
}
catch(e){

}